@charset "Shift_JIS";

/* --------------------------------------------------------------------
	ユーザー定義　システムH1
--------------------------------------------------------------------- */
p#optimaizedH1 {
	width:960px;
	margin:2px auto 0;
	font-size:8px;
	font-weight:normal;
	color:#868686;
}
p#optimaizedH1 strong {
	font-size:8px;
	font-weight:normal;
	color:#868686;
}

/* --------------------------------------------------------------------
	ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
#header {
	width:100%;
	margin-bottom:20px;
	border-bottom:#ededed 1px solid;
    background: #FFF url(../img/usr/header/header_bg.png) left top repeat-x;
}
#header.toppage_ {
	margin-bottom:30px;
	border-bottom:none;
}
.header_inner_ {
    width: 960px;
    margin: 0 auto;
}
.header_inner_::after {
    content: "";
    display: block;
    clear: both;
}
#header p.catch_ {
	width:300px;
    float: left;
    display: inline;
    line-height: 28px;
    font-size: 11px;
}
#header p.catch_ span {
    color: #f9176d;
}
#header #customermenu {
	width:600px;
	height:28px;
	line-height: 28px;
    float: right;
    display: inline;
	zoom:1;
}
#header #customermenu:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}
#header #customermenu li {
	height:14px;
    margin: 7px 0 7px 12px;
	font-size:11px;
	line-height: 14px;
    float:right;
    display: inline;
}
#header #customermenu li.mailmag_,
#header #customermenu li.history_,
#header #customermenu li.guide_,
#header #customermenu li.contact_ {
	padding:0 0 0 13px;
  background:url(../img/usr/header/line.png) left center no-repeat;
}
#header #customermenu li img {
	vertical-align:middle;
}
#header #customermenu li a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#header #customermenu li.history_ a{
	background:url(../img/usr/header/history.png) left center no-repeat;
	background-size: auto 14px;
	padding: 0 0 0 20px;
}

/* --------------------------------------------------------------------
	ユーザー定義　ロゴ／カート／検索
--------------------------------------------------------------------- */
#header_contents {
	width:830px;
	height:63px;
    padding: 10px 0 10px 130px;
    clear: both;
	position:relative;
	zoom:1;
}
#header_contents div.first_line_ {
	width:100%;
	padding:6px 0 0 0;
	height:30px;
	float:right;
	zoom:1;
}
#header_contents div.second_line_ {
	width:100%;
	height:28px;
	float:right;
	zoom:1;
}
#header_contents:after,
#header_contents div.first_line_:after,
#header_contents div.second_line_:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}

/* ロゴ */
#header_contents #logo {
	width:120px;
	position:absolute;
	top:20px;
	left:0;
}

/* カート */
#header_contents div.first_line_ #header_cart {
	float:right;
}
#header_contents div.first_line_ #header_cart dl {
    overflow: hidden;
}
#header_contents div.first_line_ #header_cart dl dt,
#header_contents div.first_line_ #header_cart dl dd {
    float: left;
    display: inline;
}
#header_contents div.first_line_ #header_cart dl dt {
	padding:0 5px 0 0;
}
#header_contents div.first_line_ #header_cart dl dt img {
	vertical-align:top;
}
#header_contents div.first_line_ #header_cart dl dd span.table_ {
    padding-right: 6px;
}
#header_contents div.first_line_ #header_cart dl dd ul li {
    float: none;
    text-align: right;
    margin: 0;
}
#header_contents div.first_line_ #cart_price span {
    font-weight: bold;
}
#header_contents div.first_line_ #cart_muryo {
    font-size: 11px;
    color: #f90763;
}
#header_contents div.first_line_ #no_cart {
    margin-top: 10px;
    font-size: 11px;
}
#header_contents div.first_line_ #header_cart * {
	display:inline;
}

/* メッセージ */
#header_contents div.first_line_ #bookmarkCount,
#header_contents div.first_line_ #welcomeMessage {
	padding:0 20px 0 0;
	float:right;
}

#header_contents div.first_line_ #bookmarkCount{
  background: url(../img/usr/header/heart.png) left 2px no-repeat;
  padding-left: 20px;
}
#header_contents div.first_line_ #bookmarkCount.active_{
  background: url(../img/usr/header/heart_on.png) left 2px no-repeat;
}


/* 検索ＢＯＸ */
#header_contents div.second_line_ #searchBox {
	width:340px;
	height:28px;
	position:relative;
	float:right;
}
#searchBox p.placeholder_ {
	position:absolute;
	top:5px;
	left:8px;
	color:#B1B1B1;
}
#searchBox form {
    width: 266px;
	height:28px;
    float: left;
    display: inline;
    background: url(../img/usr/header/search_key_bg.png) left top no-repeat;
	position:relative;
}
#searchBox form input#keyword {
    width: 231px;
	height:28px;
    border: 0;
    margin: 0 10px 0 0;
    padding: 0 30px 0 5px;
    background: none;
}
#searchBox form input.go_ {
	width:15px;
	height:15px;
	position:absolute;
	top:5px;
	right:5px;
}
#searchBox #more_serch {
	height:28px;
	line-height:28px;
    float:right;
}
#searchBox #more_serch a {
    background: url(../img/usr/header/detail.png) no-repeat left 3px;
    padding: 0 0 0 15px;
}
#searchBox .spoton-product-search-wrapper-active{
    position:absolute;
    right:26px;
    top:5px;
}
#searchBox .spoton-product-search-wrapper-active img{
    width: 18px;
}
#searchBox .spoton-product-search-wrapper-active:hover + .spoton-product-tips-wrapper{
    display:block;
}
#searchBox .spoton-product-tips-wrapper{
    top:34px;
    left:-2px;
    display:none;
    position:absolute;
    z-index:1000000000000000;
    pointer-events:none;
}
#searchBox .spoton-product-tips-content{
    background: #fff;
    border: 1px solid #e8d0ac;
    width: 260px;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 30px;
    font-size: 10px;
    color: #3F3F3F;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}
#searchBox .spoton-product-tips-content:before{
    position:absolute;
    right: 20px;
    top: -16px;
    content:'';
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #fff;
    z-index: 1 !important;
}
#searchBox .spoton-product-tips-content:after {
    position: absolute;
    right: 19px;
    top: -18px;
    content: '';
    border-top: 9px solid transparent;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    border-bottom: 9px solid #e8d0ac;
}
/* サービス */
#header_contents div.second_line_ .service_ {
	padding:0 10px 0 0;
	float:right;
}
.poplink_search {
    overflow-y: scroll;
    height: 330px;
}
.search-box-inner form .poplink {
    top: 32px;
}
#header_contents div.poplink_recommend {
    display: none;
}
#header_contents div.poplink {
    width: auto!important;
    display: flex;
    align-items: baseline;
    right: 0;
    left: auto!important;
}
@media all and (-ms-high-contrast: none) {
    #header_contents div.poplink {
        width: 500px !important;
    }
}
#header_contents .poplink_suggest {
    order: 1;
}
#header_contents .poplink_search {
    order: 0;
}
#header_contents .poplink_invisible {
    display: none;
}
/* ポップリンク金額表示修正 2004 */
div.poplink > div.poplink_search > div.item a > div.item_right > div.any2 {
    position: relative;
    display: inline-block;
    padding-right: 45px;
    width: 26%;
}
div.poplink > div.poplink_search > div.item a > div.item_right {
    display: flex;
    flex-wrap: wrap;
}
div.poplink > div.poplink_search > div.item a > div.item_right>* {
    width: 100%;
    order: 0;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any2.default_price_ {
    font-size: 10px;
    font-weight: normal;
    color: #5C5C5C;
	padding-right: 40px;
	width: 22%;
    order: 1;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any2.default_price_::after {
    content: " ";
    width: 100%;
    height: auto;
    position: absolute;
    text-decoration: line-through;
    top: 8px;
    left: 0px;
    border-bottom: 1px solid #666;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any2::before {
    content: "（税込）";
    position: absolute;
    top: 0;
    right: 0;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any3 {
    display: none;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any3.pop_price_ {
    display: block;
    color: #F9176D;
    font-size: 12px;
    font-weight: bold;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any3::after {
    content: "（税込）";
}
/* --------------------------------------------------------------------
	ユーザー定義　グローバルナビ
--------------------------------------------------------------------- */
#glovalnavi {
    overflow: hidden;
}
#glovalnavi li {
    float: left;
}
#glovalnavi li a {
    display: block;
    width: 137px;
    height: 44px;
    text-align: center;
    text-indent: -9999px;
}
#glovalnavi li span.nav_ {
    display: block;
    width: 137px;
    height: 44px;
    text-align: center;
    text-indent: -9999px;
}

/* ブランド */
#glovalnavi li#gnav_brand span.nav_ {
    width: 138px;
    background: url(../img/usr/header/gnav/gnav_brand_off.png) no-repeat left top;
}
#glovalnavi li#gnav_brand.open_ span.nav_,
#glovalnavi li#gnav_brand span.nav_:hover {
    width: 138px;
    background: url(../img/usr/header/gnav/gnav_brand_on.png) no-repeat left top;
}
/* カテゴリー */
#glovalnavi li#gnav_category span.nav_ {
    background: url(../img/usr/header/gnav/gnav_category_off.png) no-repeat left top;
}
#glovalnavi li#gnav_category.open_ span.nav_,
#glovalnavi li#gnav_category span.nav_:hover {
    background: url(../img/usr/header/gnav/gnav_category_on.png) no-repeat left top;
}
/* 新着商品 */
#glovalnavi li#gnav_new a {
    background: url(../img/usr/header/gnav/gnav_newitem_off.png) no-repeat left top;
}
#glovalnavi li#gnav_new.open_ a,
#glovalnavi li#gnav_new a:hover {
    background: url(../img/usr/header/gnav/gnav_newitem_on.png) no-repeat left top;
}
/* SALE商品 */
#glovalnavi li#gnav_sale a {
    background: url(../img/usr/header/gnav/gnav_sale_off.png) no-repeat left top;
}
#glovalnavi li#gnav_sale.open_ a,
#glovalnavi li#gnav_sale a:hover {
    background: url(../img/usr/header/gnav/gnav_sale_on.png) no-repeat left top;
}
/* 残りわずか */
#glovalnavi li#gnav_last a {
    background: url(../img/usr/header/gnav/gnav_last_off.png) no-repeat left top;
}
#glovalnavi li#gnav_last.open_ a,
#glovalnavi li#gnav_last a:hover {
    background: url(../img/usr/header/gnav/gnav_last_on.png) no-repeat left top;
}
/* 閲覧履歴 */
#glovalnavi li#gnav_history a {
    background: url(../img/usr/header/gnav/gnav_history_off.png) no-repeat left top;
}
#glovalnavi li#gnav_history.open_ a,
#glovalnavi li#gnav_history a:hover {
    background: url(../img/usr/header/gnav/gnav_history_on.png) no-repeat left top;
}
/* ランキング */
#glovalnavi li#gnav_rank a {
    background: url(../img/usr/header/gnav/gnav_ranking_off.png) no-repeat left top;
}
#glovalnavi li#gnav_rank.open_ a,
#glovalnavi li#gnav_rank a:hover {
    background: url(../img/usr/header/gnav/gnav_ranking_on.png) no-repeat left top;
}
/* お気に入り */
#glovalnavi li#gnav_bookmark a {
    background: url(../img/usr/header/gnav/gnav_bookmark_off.png) no-repeat left top;
}
#glovalnavi li#gnav_bookmark.open_ a,
#glovalnavi li#gnav_bookmark a:hover {
    background: url(../img/usr/header/gnav/gnav_bookmark_on.png) no-repeat left top;
}
/* 雑誌掲載 */
#glovalnavi li#gnav_magazine a {
    background: url(../img/usr/header/gnav/gnav_magazine_off.png) no-repeat left top;
}
#glovalnavi li#gnav_magazine.open_ a,
#glovalnavi li#gnav_magazine a:hover {
    background: url(../img/usr/header/gnav/gnav_magazine_on.png) no-repeat left top;
}

/* --------------------------------------------------------------------
	ユーザー定義　スライドメニュー・ブランド
--------------------------------------------------------------------- */
#glovalnavi li div.gnav_slide_contents_ {
	width:100%;
	height:auto;
	background:#ffffff;
	position:absolute;
	left:0;
	top:155px;
	z-index:9990;
	display:none;
}
#glovalnavi li #gnav_brand_list {
	width:960px;
	margin:0 auto;
}
#glovalnavi li#gnav_brand #gnav_brand_list ul {
    width:960px;
	padding:35px 0 80px 23px;
    margin:0 auto;
    overflow: hidden;
}
#glovalnavi li#gnav_brand #gnav_brand_list ul li {
	width:271px;
	height:300px;
    margin: 0 49px 0 0;
	background:#383837;
	color:#ffffff;
	font-size:11px;
    float: left;
	overflow:hidden;
}
#glovalnavi li#gnav_brand #gnav_brand_list ul li a,
#glovalnavi li#gnav_brand #gnav_brand_list ul li a:hover {
	text-indent:0;
	display:block;
}
#glovalnavi li#gnav_category #gnav_category_list {
	width:943px;
	padding:15px 0 30px 17px;
	margin:0 auto;
	overflow:hidden;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_ {
	width:160px;
	margin:0 28px 0 0;
	float:left;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_ h2 {
	padding:20px 0 10px 0;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
	border-bottom:#cacaca 1px solid;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_ h2 a {
	width:auto;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
	text-indent:0;
	color:#333333;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_ ul li {
	width:auto;
	height:auto;
	padding:0;
    margin: 0;
	background:#ffffff;
	color:#333333;
	font-size:12px;
    float:none;
	overflow:hidden;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_ ul li a,
#glovalnavi li#gnav_category #gnav_category_list .listbox_ ul li a:hover {
	width:auto;
	height:auto;
	padding:5px 0 5px 16px;
    margin: 0;
	color:#333333;
	font-size:12px;
    float:none;
	overflow:hidden;
	text-indent:0;
	text-align:left;
	background:#ffffff url(../img/usr/common/arrow1.png) left center no-repeat;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_#g_osusume_item ul {
	width:120%;
	overflow:hidden;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_#g_osusume_item ul li {
	width:70px;
	height:90px;
	padding:0;
    margin: 0 20px 20px 0;
	background:#ffffff;
	color:#333333;
	font-size:12px;
    float:left;
	overflow:hidden;
}
#glovalnavi li#gnav_category #gnav_category_list .listbox_#g_osusume_item ul li a,
#glovalnavi li#gnav_category #gnav_category_list .listbox_#g_osusume_item ul li a:hover {
	width:auto;
	height:auto;
	padding:0;
    margin: 0;
	color:#333333;
	font-size:12px;
    float:none;
	overflow:hidden;
	text-indent:0;
	text-align:left;
	background:#ffffff;
}

/* --------------------------------------------------------------------
	ユーザー定義　注目のキーワードとＳＮＳ
--------------------------------------------------------------------- */
#header_key_sns {
	padding:10px 0;
}
#keyword_area {
	width:720px;
    overflow: hidden;
	float:left;
}
#keyword_area #recommend_key {
    float:left;
}
#keyword_area #recommend_key h2,
#keyword_area #recommend_key .pickup_words_ {
    float: left;
    display: inline;
    line-height: 24px;
}
#keyword_area #recommend_key h2 {
    padding-top: 5px;
    width: 113px;
}
#keyword_area #recommend_key h2 img {
    vertical-align: top;
}

#keyword_area #recommend_key .pickup_words_ a {
    padding: 0 5px;
}
#header #hnav_list {
    height: 24px;
    float: right;
}
#header #hnav_list li {
    float: left;
}
#header #hnav_list li#hnav_twitter {
    width: 115px !important;
}

/*福袋帯に使用*/
#header p.top_info_ {
	width:100%;
	height:60px;
    background: url(../img/usr/header/obi_fukuro-pc.jpg) center top repeat-x;
	text-align:center;
}
#header p.top_info_ a {
	width:100%;
	height:60px;
	display:block;
	text-align:center;
}
/*キャンペーン帯に使用*/
#header p.obi_info_ {
	width:100%;
	height:50px;
    background: url(../img/usr/header/obi_info.png) center top repeat-x;
	text-align:center;
	display:none;
}
#header p.obi_info_ a {
	width:100%;
	height:50px;
	display:block;
	text-align:center;
}

/* --------------------------------------------------------------------
	ユーザー定義　ビジュアル
--------------------------------------------------------------------- */
#mainvisual {
	width:100%;
	height:330px;
	overflow:hidden;
}
#mainvisual .item_ {
	text-align:center;
}
#mainvisual .item_ img {  
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	background-color:transparent\0/;
}
#mainvisual .item_.active img {  
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	background-color:transparent\0/;
}

/* --------------------------------------------------------------------
	ユーザー定義　バナーエリア
--------------------------------------------------------------------- */
#page_banner_area {
	margin-bottom:20px;
}
#page_banner_area ul {
	width:110%;
	overflow:hidden;
}
#page_banner_area ul li {
	margin:0 10px 10px 0;
	float:left;
}

/* --------------------------------------------------------------------
	ユーザー定義　フッター
--------------------------------------------------------------------- */
#footer {
	width:100%;
    background: #efefef;
}
#footer:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}
#footer_inner {
	width: 960px;
	margin:0 auto;
	padding:17px 0 15px 0;
    overflow: hidden;
}
#footer_inner ul.menu_ {
    float: left;
    display: inline;
	margin:0;
	overflow: hidden;
}
#footer_inner ul.menu_ li {
	float:left;
	margin:0 12px 0 0;
	overflow: hidden;
}
#footer_inner ul.menu_ li a {
	padding:0 0 0 13px;
	border-left:#d6d6d6 1px solid;
}
#footer_inner ul.menu_ li:first-child a {
	padding:0 0 0 0;
	border-left:none;
}
#footer_inner #mode_cahange {
	width:400px;
	font-size:12px;
	float:left;
}
#footer_inner #mode_cahange a {
	color:#835959;
	text-decoration:underline;
}
#footer_copy {
	width:100%;
	background:#242322;
}
#footer_copy #copy {
	width:960px;
	padding:10px 0;
	margin:0 auto;
	font-size:10px;
	text-align:left;
	color:#ffffff;
}
#footer #go_pagetop {
	width:60px;
	height:60px;
    bottom: 190px;
    position: fixed;
    right:10px;
    z-index: 9999;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ　ブランドバナー
--------------------------------------------------------------------- */
#top_brandinfo_area {
	background:#f5f5f5;
}
#top_brandinfo_area ul {
    width:980px;
	padding:10px 0 10px 20px;
    margin:0 auto;
    overflow: hidden;
}
#top_brandinfo_area ul li {
	width:313px;
	height:114px;
    margin: 0 10px 0 0;
	background:#383837;
	color:#ffffff;
	font-size:11px;
    float: left;
	overflow:hidden;
}

/* --------------------------------------------------------------------
	TOPランキング　(イベントページ用ナビゲーション)
--------------------------------------------------------------------- */
#ranking_navi {
	width:105%;
	overflow:hidden;
}
#ranking_navi li {
	width: 178.5px;
	margin:0 9px 9px 0;
	border: 1px solid #232323;
	height: 38px;
	line-height: 38px;
	float:left;
}
#ranking_navi li a,
#ranking_navi li span {
	height: 38px;
	line-height: 40px;
	display:block;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #0d0d0d;
}
#ranking_navi li span.current_,
#ranking_navi li a:hover{
	background: #0d0d0d;
	color: #fff;
}


/* --------------------------------------------------------------------
	ユーザー定義　汎用スライドパーツ
--------------------------------------------------------------------- */
.more_btn_ {
	margin: 0 0 20px 0;
	text-align: center;
}
.more_btn_ p span {
	width: 60%;
	height: 34px;
	margin: 0 auto;
	line-height: 34px;
	text-align: center;
	box-sizing: border-box;
	display: block;
	cursor: pointer;
}
.more_btn_ p a {
	width: 60%;
	height: 34px;
	margin: 0 auto;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	display: block;
	cursor: pointer;
}
.more_btn_.type_ichiran_ p span,
.more_btn_.type_ichiran_ p a {
	background: url(../img/usr/type_ichiran.png) center center no-repeat;
	text-indent: -9999px;
}
.more_btn_.type_open_ p span,
.more_btn_.type_open_ p a {
	background: url(../img/usr/type_open1.png) center center no-repeat;
	text-indent: -9999px;
}
.more_btn_.type_open2_ p span,
.more_btn_.type_open2_ p a {
	background: url(../img/usr/type_open2.png) center center no-repeat;
	text-indent: -9999px;
}
.more_btn_.type_close_ p span,
.more_btn_.type_close_ p a {
	background: url(../img/usr/type_close.png) center center no-repeat;
	text-indent: -9999px;
}

.option_btn_.type_ichiran_ p {
	padding-bottom:10px; 
	margin-bottom: 10px;
	border-bottom: #dbdbdb 1px dotted;
}
.option_btn_.type_ichiran_ p a {
	width: 30%;
	height: 34px;
	margin: 0 auto;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	display: block;
	cursor: pointer;
	background: url(../img/usr/option_ichiran.png) center center no-repeat;
	text-indent: -9999px;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ イベント
--------------------------------------------------------------------- */
#block_of_event .event_banner_ {
	margin-bottom: 20px;
}
#block_of_event .event_banner_ img {
	max-width: 100%;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ　予備テンプレート1
--------------------------------------------------------------------- */
.instagram_top_ {
	margin: 0 0 20px;
}
.instagram_top_ .ecbn-selection-page-wrapper .ecbn-selection-more-btn {
	padding: 8px 182px;
	border: 1px solid #000;
	color: #402f2f;
	font-weight: normal;
	font-size: 14px;
	background: #FFF;
}
.instagram_instagrammer_coordinate_top_{
    margin-top: 20px;
}
#instagram_sp_headline{
    display: none;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ　予備テンプレート2
--------------------------------------------------------------------- */
#block_of_free2 { margin: 40px 0;}
#block_of_free2 .inner_ { width: 960px; margin: 0 auto;}
#block_of_free2 ul.toppage_banne_list_        { width: 105%; overflow: hidden;}
#block_of_free2 ul.toppage_banne_list_ li     { margin: 0 20px 20px 0; float: left;}
#block_of_free2 ul.toppage_banne_list_ li img { max-width: 100%;}
#block_of_free2 ul.toppage_banne_list_ li.l_  { width: 960px;}
#block_of_free2 ul.toppage_banne_list_ li.m_  { width: 470px;}
#block_of_free2 ul.toppage_banne_list_ li.s_  { width: 314px; margin: 0 9px 20px 0;}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ　予備テンプレート３
--------------------------------------------------------------------- */
#block_of_free3 { margin: 40px 0;}
#block_of_free3 ul.toppage_banne_list_ li     { margin-bottom: 10px;}
#block_of_free3 ul.toppage_banne_list_ li img { max-width: 100%;}
